@charset "utf-8";

.mod-withinPageNav {
    overflow: hidden;
    margin-bottom: 15px;
    clear: both;
    /* background-color: #f7f6f5; */
    border: none;
}

.mod-withinPageNav .mod-withinPageNav-ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    display: inline-flex;
    align-items: flex-start;
    flex-direction: column;
}

.mod-withinPageNav .mod-withinPageNav-ul li a {
    padding: 0 20px;
    display: inline-block;
}

.tri {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21.7px 12.5px 0 12.5px;
    border-color: #9a9a9a transparent transparent transparent;
    margin-left: calc(95%/2);
    margin-bottom: 20px !important;
}

.icon {
    height: 25px;
    margin-right: 5px;
    margin-bottom: 5px;
    vertical-align: middle !important;
}

.ol_strong::marker,
.text_bold {
    font-weight: bold;
}

.media_sp {
    display: none !important;
}

@media screen and (max-width: 599px) {
    .media_pc {
        display: none !important;
    }

    .media_sp {
        display: table-row-group !important;
    }

    .mod-layout8-item-arrow-r {
        background: none;
    }

    .mod-layout8-item-arrow-sp {
        background-image: url(/cms/learn/phototech/cameralesson/img/lesson25/arrow_sp.png);
        background-repeat: no-repeat;
        background-position: center calc(100% - 3px);
    }

    .mod-layout8-item-arrow-sp2 {
        background-image: url(img/lesson25/arrow_sp.png) !important;
        padding-bottom: 1px !important;
        background-position: center calc(100% - 4px) !important;
    }
}

.mod-layout8-item-arrow-r {
    background-image: url(/cms/learn/phototech/cameralesson/img/lesson25/arrow_r.png);
    background-repeat: no-repeat;
    background-position: 3px 38%;
}

.mod-layout8-item-arrow-r2 {
    background-position: 3px 34%;
}

.mod-layout8-item-arrow-r3 {
    background-position: 3px 42%;
}

.mod-layout8-item-arrow-r4 {
    background-position: 3px 30%;
}